item.tasty.ak109.name=AK109
item.tasty.ak47.name=AK47 Type2
item.tasty.automag3.name=Automag 3
item.tasty.g3.name=HK G3
item.tasty.glock17.name=Glock17
item.tasty.m24a2.name=M24A2
item.tasty.m590.name=M590
item.tasty.mk47.name=MK47
item.tasty.mp443.name=MP443 Grach
item.tasty.mp5k.name=MP5K
item.tasty.para.name=Aug PARA
item.tasty.pb.name=PB Pistol
item.tasty.pdr.name=Magpul PDR
item.tasty.pkm.name=PKM
item.tasty.pm.name=Makarov PM
item.tasty.pp91.name=PP91 Kedr
item.tasty.rfb.name=RFB
item.tasty.samopal.name=Samopal-81
item.tasty.serbu.name=Serbu 50BMG
item.tasty.svdm.name=SVDM
item.tasty.vpo102.name=VPO-102 Vepr
item.tasty.automag3ammo.name=Automag 3 Mag 8rnd
item.tasty.g3ammo.name=HK G3 Mag 20rnd
item.tasty.glock17ammo.name=Glock17 Mag 17rnd
item.tasty.m24a2ammo.name=m24a2 Mag 10rnd
item.tasty.mp443ammo.name=MP443 Grach Mag 17rnd
item.tasty.paraammo.name=Aug PARA 9mm Mag 25rnd
item.tasty.pdrammo.name=PDR Mag 20rnd
item.tasty.pkmammo.name=PKM box 100rnd
item.tasty.pmag.name=Magpul PMAG 30rnd
item.tasty.pmammo.name=Makarov PM Mag 8rnd
item.tasty.pp91ammo.name=PP91 Mag 30rnd
item.tasty.rfbammo.name=RFB Mag 20rnd
item.tasty.samopalammo.name=Samopal-81 Mag 30rnd
item.tasty.svdmammo.name=SVDM Mag 10rnd
item.tasty.vpo102ammo.name=VPO-102 Mag 5rnd
item.tasty.swr_suppressor.name=SWR Spectre Silencer
item.tasty.30carbine.name=.30 Carbine
item.tasty.50bmg.name=50BMG
item.tasty.9x18.name=9x18mm
item.tasty.rgd5.name=RGD-5 grenade
item.tasty.vog25.name=VOG-25 makeshift grenade
